#log-output{
    z-index: 1;
    display:none;
    position: relative;
    bottom: -400px;
    max-height: 300px;
    overflow-y: auto;
    background-color: var(--background-color-primary);
}


.teste {
    color: red;
    font-size: 16px;
}

.teste-component {
    color: red;
    font-size: 16px;
}
